# Uses of Class
org.apache.sling.event.impl.jobs.queues.JobExecutionResultImpl

Packages that use JobExecutionResultImpl
Package
Description
org.apache.sling.event.impl.jobs.queues

## Uses of JobExecutionResultImpl in org.apache.sling.event.impl.jobs.queues

Fields in org.apache.sling.event.impl.jobs.queues declared as JobExecutionResultImpl
Modifier and Type
Field
Description
`static final JobExecutionResultImpl`
JobExecutionResultImpl.`CANCELLED`
Constant object for the cancelled case.
`static final JobExecutionResultImpl`
JobExecutionResultImpl.`FAILED`
Constant object for the failed case.
`static final JobExecutionResultImpl`
JobExecutionResultImpl.`SUCCEEDED`
Constant object for the success case.